View Issue Details

IDProjectCategoryView StatusLast Update
0001864SymmetricDS ProBugpublic2014-08-16 14:02
ReporterchensonAssigned Toelong 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.4 
Target VersionFixed in Version3.6.5 
Summary0001864: Test SymmetricDS install on Java 8 and Windows 7. I don't think the service will stop properly.
DescriptionTest SymmetricDS install on Java 8 and Windows 7. I don't think the service will stop properly.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 63e1ca38

2014-08-12 10:18:56

erilong

Details Diff
0001864: Test SymmetricDS install on Java 8 and Windows 7. I don't think the service will stop properly.
0001864
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-02 10:48 chenson New Issue
2014-08-02 10:48 chenson Status new => assigned
2014-08-02 10:48 chenson Assigned To => elong
2014-08-02 10:50 chenson Project SymmetricDS => SymmetricDS Pro
2014-08-11 09:42 elong Status assigned => resolved
2014-08-11 09:42 elong Fixed in Version => 3.6.5
2014-08-11 09:42 elong Resolution open => fixed
2014-08-12 11:00 Changeset attached => SymmetricDS trunk r8601
2014-08-16 14:02 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 63e1ca38